@charset "utf-8";
.priducts__top {
  padding-top: clamp(2.5rem, -0.833rem + 6.94vw, 7.5rem);
}
.products-top__inner {
  padding: 0 clamp(5rem, -9.458rem + 30.12vw, 26.688rem);
}
.products-top__container {
      display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: clamp(1.25rem, -0.917rem + 4.51vw, 4.5rem);
}
.products__btn {
      border: 2px solid #0041BC;
    border-radius: 17px;
    padding: clamp(1rem, 0.667rem + 0.69vw, 1.5rem) 20px clamp(1.25rem, 0.75rem + 1.04vw, 2rem);
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    position: relative;
}
.products-btn__sub {
      font-size: clamp(0.875rem, 0.625rem + 0.52vw, 1.25rem);
    font-weight: 600;
    color: #0041BC;
}
.products-btn__main {
      font-size: clamp(1.5rem, 1.167rem + 0.69vw, 2rem);
    font-weight: 600;
    color: #0041BC;
}
.products-btn__icon {
      position: absolute;
    width: clamp(1.5rem, 1.083rem + 0.87vw, 2.125rem);
    bottom: -12%;
}

.about {
      padding-top: clamp(2.5rem, -1.667rem + 8.68vw, 8.75rem);
    padding-bottom: clamp(5rem, 1.667rem + 6.94vw, 10rem);
}
.about__inner {
  padding: 0 clamp(1.25rem, -9.917rem + 23.26vw, 18rem);
}

.products__content {
      margin-top: clamp(1.25rem, 0.417rem + 1.74vw, 2.5rem);
    display: flex;
    flex-direction: column;
    row-gap: clamp(3.75rem, 1.25rem + 5.21vw, 7.5rem);
}
.products__header {
      display: flex;
    column-gap: 20px;
    align-items: center;
    padding: 5px 0 5px 20px;
    border-left: 12px solid #0041BC;
}
.products-header__title {
      font-size: clamp(1.125rem, 1.042rem + 0.17vw, 1.25rem);
    font-weight: 700;
    color: #575757;
    white-space: nowrap;
}
.products-header__line {
      border-bottom: 1px solid #898989;
    width: 100%;
}
.products__items {
      margin-top: clamp(1.25rem, 0.417rem + 1.74vw, 2.5rem);
    display: flex;
    flex-direction: column;
    row-gap: clamp(2.5rem, 0.833rem + 3.47vw, 5rem);
}
.products-item__top {
      display: flex;
    align-items: center;
    column-gap: clamp(1.25rem, -0.625rem + 3.91vw, 4.063rem);
    padding: 20px;
    border: 1px solid #C4C4C4;
    border-left: 12px solid #0041BC;
}
.products-item-top__img {
      width: clamp(6.25rem, 2.542rem + 7.73vw, 11.813rem);
    object-fit: contain;
}
.products-item-top__title {
      font-size: clamp(1.25rem, 1.083rem + 0.35vw, 1.5rem);
    font-weight: 700;
}

.resource__block section {
      margin-top: clamp(1.25rem, 0.417rem + 1.74vw, 2.5rem);
}
.resource__block section article a {
      display: flex;
    column-gap: clamp(1rem, 0.333rem + 1.39vw, 2rem);
    position: relative;
  transition: all 0.5s;
}
.resourceItemImg {
  width: 11%;
}
.webgene-item-main-image {
      object-fit: cover;
    aspect-ratio: 143/114;
    height: fit-content;
}
.resourceItemBottom {
      padding-bottom: clamp(1.25rem, 1.083rem + 0.35vw, 1.5rem);
    border-bottom: 1px solid #C4C4C4;
    width: 89%;
    padding-right: clamp(1.875rem, 1.458rem + 0.87vw, 2.5rem);
}
.resourceItemText {
  display: none;
}
.resourceItemTit {
      font-size: clamp(1rem, 0.917rem + 0.17vw, 1.125rem);
    font-weight: 700;
}
.resourceItemContent {
      margin-top: 16px;
    font-weight: 400;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
}
.products-item-box__icon {
      position: absolute;
    width: clamp(1.5rem, 1.083rem + 0.87vw, 2.125rem);
    top: 50%;
    transform: translateY(-50%);
    right: 0;
  transition: all 0.5s;
}
.resource__block section article a:hover .products-item-box__icon {
  right: -10px;
}
.resource__block section article a:hover {
  opacity: 0.5;
}

.products__header--yellow {
  border-left: 12px solid #0091BC;
}
.products-item__top--yellow {
  border-left: 12px solid #0091BC;
}

.manufacturer {
  margin-top: clamp(5rem, 1.667rem + 6.94vw, 10rem);
}
.manufacturer__items {
      margin-top: 40px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    column-gap: clamp(1.25rem, -0.5rem + 3.65vw, 3.875rem);
    row-gap: clamp(1.25rem, 0.417rem + 1.74vw, 2.5rem);
}
.manufacturer__item {
  position: relative;
  top: 0;
      padding: 24px clamp(1.25rem, 0.417rem + 1.74vw, 2.5rem);
    border-radius: 16px;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.45);
    display: flex;
    flex-direction: column;
    align-items: center;
    row-gap: 24px;
  transition: all 0.5s;
  height: stretch;
}
.manufacturer-item__top {
      display: flex;
    align-items: center;
    column-gap: 4px;
}
.manufacturer__logo {
      height: clamp(3.5rem, 2.25rem + 2.6vw, 5.375rem);
    object-fit: contain;
}
.manufacturer__text {
      line-height: 1.7;
    font-weight: 400;
}
.manufacturer__item:hover {
  box-shadow: 0 2px 0 rgba(0, 0, 0, 0.16); 
  top: 5px;
}
.manufacturer__item:hover .btn1__icon {
  right: -10px;
}
.manufacturer__btn {
  margin-top: auto;
}

.catalog {
  margin-top: clamp(3.75rem, 1.25rem + 5.21vw, 7.5rem);
}
.download__btn {
      display: flex;
    align-items: center;
    padding: clamp(1.25rem, 0.75rem + 1.04vw, 2rem) clamp(2rem, 0.417rem + 3.3vw, 4.375rem);
    border: 1px solid #C9C9C9;
    border-radius: 11px;
    justify-content: space-between;
    column-gap: 20px;
}
.download__content {
      display: flex;
    align-items: center;
    column-gap: clamp(1.25rem, -1rem + 4.69vw, 4.625rem);
}
.download__logo {
      width: 179px;
    object-fit: contain;
}
.download__title {
      margin-top: 8px;
    font-size: 19px;
    font-weight: 600;
}
.download__text {
      line-height: 2;
    font-weight: 400;
}
.download__icon {
      width: clamp(2rem, 0.917rem + 2.26vw, 3.625rem);
    object-fit: contain;
}

@media (max-width: 767px) {
  .products-top__inner {
    padding: 0 20px;
  }
  .products-top__container {
        grid-template-columns: repeat(1, 1fr);
    row-gap: 20px;
    max-width: 390px;
    margin-left: auto;
    margin-right: auto;
  }
  .products-item-top__img {
    width: 80px;
  }
  .products-item-top__title {
    font-size: 18px;
  }
  .manufacturer__items {
    grid-template-columns: repeat(1, 1fr);
  }
  .resourceItemImg {
    width: 20%;
  }
  .resourceItemBottom {
    width: 80%;
  }
  .resourceItemTit {
    font-size: 14px;
  }
  .resourceItemContent {
    font-size: 12px;
  }
  .products-item-box__icon {
    width: 20px;
  }
  
  .download__btn {
        flex-direction: column;
    row-gap: 20px;
        padding-left: 20px;
    padding-right: 20px;
  }
  .download__content {
        flex-direction: column;
    row-gap: 16px;
  }
}

@media (max-width: 389px) {
  .products-item__top {
        padding: 8px;
    column-gap: 8px;
  }
  .products-item-top__img {
    width: 60px;
  }
  .products-item-top__title {
    font-size: 16px;
  }
  .products-item-box__img {
    min-width: 80px;
  }
  .products-item-box__center {
    padding-bottom: 8px;
  }
  .manufacturer__logo {
    height: 48px;
  }
}